caption: Set how often user has to enter password to use quick unlock
desc: |-
  Setting the policy controls how often the lock screen requests the password for quick unlock. Each time the lock screen appears, if the last password entry occurred before the time window specified by the value chosen, quick unlock won't be available. If users stay on the lock screen past this amount of time, a password is requested next time they enter the wrong code or re-enter the lock screen, whichever comes first.

        Leaving the policy unset means users using quick unlock enter their password on the lock screen daily.
example_value: 2
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Password entry is required every six hours
  name: SixHours
  value: 0
- caption: Password entry is required every twelve hours
  name: TweleveHours
  value: 1
- caption: Password entry is required every two days (48 hours)
  name: TwoDays
  value: 2
- caption: Password entry is required every week (168 hours)
  name: Week
  value: 3
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  enum:
  - 0
  - 1
  - 2
  - 3
  type: integer
supported_on:
- chrome_os:57-
tags: []
type: int-enum
